YAWPP <= 1.2 - SQL Injection

Affects Plugin

fixed in version 1.2.2

References

CVE 2014-5182
URL https://codevigilant.com/disclosure/wp-plugin-yawpp-a1-injection/

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter pvdl
Views 4203
Verified No
WPVDB ID 7559

Timeline

Publicly Published 2014-09-19 (about 5 years ago)
Added 2014-09-19 (about 5 years ago)
Last Updated 2019-10-21 (1 day ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin